div.db4{
z-index:101;
position:fixed;
top:-10%;
left:75%;
width:1158px;
height:1158px;
background-color:rgba(6,134,184,0.22);
opacity:0.32;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-5%;
left:79%;
width:1570px;
height:1570px;
background-color:rgba(10,157,224,0.49);
opacity:0.75;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:4%;
left:79%;
width:1102px;
height:1102px;
background-color:rgba(2,206,171,0.10);
opacity:0.39;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:6%;
left:82%;
width:634px;
height:634px;
background-color:rgba(12,138,255,0.34);
opacity:0.56;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:5%;
left:92%;
width:1669px;
height:1669px;
background-color:rgba(10,134,251,0.18);
opacity:0.59;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:9%;
left:95%;
width:1511px;
height:1511px;
background-color:rgba(13,173,207,0.16);
opacity:0.52;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}